## python-melangeclient 0.1

=== debian/changelog ===
python-melangeclient (0.1-1ubuntu1) precise; urgency=low

  * Add build-dependency on python-setuptools. Fixes FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 14 Feb 2012 00:34:15 -0500

python-melangeclient (0.1-1) unstable; urgency=low

  * Initial Debian packaging

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 06 Feb 2012 17:22:23 +0100

python-melangeclient (0.0.1-placeholder) unstable; urgency=low

  * Initial internal package creation.

 -- Major Hayden <major.hayden@rackspace.com>  Tue, 03 Jan 2012 09:55:32 -0600
