=== debian/control ===
Source: python-melangeclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.6

Package: python-melangeclient
Architecture: all
Section: python
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-yaml,
Description: client API library for Melange
 Python melange library for interacting with OpenStack melange.

Package: melange-client
Architecture: all
Section: python
Replaces: melange-client
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-melangeclient
Description: Melange client
 Python melange CLI for interacting with OpenStack melange.
